#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.1.0
visibility:           public
id:                   hiedb-0.4.1.0-61MfgkbjwWmGE2nmTmDcTO
key:                  hiedb-0.4.1.0-61MfgkbjwWmGE2nmTmDcTO
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  4de7ace7e97bc710737a03b8e51ec293
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.1.0-61MfgkbjwWmGE2nmTmDcTO
depends:
    algebraic-graphs-0.6-2n2Nn51WyV1CLPgu1ekRzT
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf
    filepath-1.4.2.1 ghc-9.0.2 hie-compat-0.2.0.0-HIRtu2tZqQkzZYfKK8kwk
    lucid-2.11.0-3YLEUAP4m9hKzh3ampRiKV mtl-2.2.2
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    sqlite-simple-0.4.18.0-7rCXD7HXahbLR9XfbAIEWs
    terminal-size-0.3.3-9JiTHA73QXVH7lW7Leoqqc text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

